/* * * * * * divy * * * * * */
.main					{ width: 632px; margin: 0 auto; border: 5px solid black; height: 667px;}
.header				{ width: 630px; margin: 0 auto;}
.left_menu			{ float: left; width: 175px; height: 475px; margin: 0; padding: 0; border-top: 2px solid black;}	
.right_menu			{ float: left; width: 457px; height: 475px; background-color: white; border-top: 2px solid black;}
.footer				{ width: 630px; text-align: right; margin: 0 auto;}

.div_index			{ text-align: center; border: 2px solid black; width: 630px; margin: 0 auto; background-image: url(images/index_obr.jpg); height: 250px; 
						  margin-top: 200px;}
.vstupte				{ margin-top: 160px; font-size: 3em;}
body					{ background-color: #8bbddc;}



/* * * * * * levé menu * * * * * */
.left_small						{ width: 100%; height: 245px; background-image: url(images/pozadi_kontakt.jpg); margin: 0;}
.left_kontakt					{ width: 100%; height: 230px; background-image: url(images/left_menu2.jpg);}
.items							{ width: 130px; height: 25px; background-image: url(images/button.jpg); margin: 15px 5px 15px 15px; padding: 5px; font-size: 1.1em;
									 border: 1px solid #3E6F9A;}
.fast_kontakt					{ background-image: url(images/fast_kontakt.jpg); width: 140px; height: 120px; margin: 15px 5px 5px 15px; border: 1px solid #3E6F9A;}
.text_kontakt					{ margin: -116px 5px 0 56px; font-weight: bolder; font-size: 0.8em; }

/* * * * * * fotogalerie * * * * * */
.hlavni							{ width: 99%; text-align: center; margin: 10px 0 15px 4px; }
.fotka							{ float: left; width: 33%;}
.fotka a img 					{ border: 2px solid black;}	
.fotka a:hover img			{ border: 2px solid #B62932;}
						

/* * * * * * autobusy * * * * * */
.vse								{ width: 96%; margin: 0 0 10px 15px;}
.bus								{ width: 170px; float: left; margin-top: 10px;}
.popisek							{ width: 235px; float: left; padding: 5px;}


/* * * * * * písmo * * * * * */
h1									{ font-size: 1.6em; border-bottom: 1px solid black; margin: 5px;}
p				 					{ font-family: Verdana, Arial; text-align:justify; font-size: 0.8em; margin-left: 10px; margin-right: 10px;} 	
ul									{ font-family: Verdana, Arial; font-size: 0.8em; margin-top: 5px;}

/* * * * * * * obrázky * * * * * */
.sipka							{ margin-right: 5px;}
.img_right						{ float: right; margin: 16px 10px 0 0; border: 1px solid silver;}
.noborder						{ border: none;}	

/* * * * * * * odkazy * * * * * */
a									{ color: black; text-decoration: none;}
a:hover							{ color: white; text-decoration: none;}
.uvod 							{ color: black; text-decoration: underline;}
.uvod:hover		 			   { color: black; text-decoration: none;}
.text								{ color: black; text-decoration: none;}
.text:hover		 			   { color: red; text-decoration: none;}


/* * * * * * * cleaner * * * * * */
.cleaner							{ clear: both; height: 1px; line-height: 1px; font-size: 1px;}

/* * * * * * * oddělovač * * * * * */
.oddelovac 						{border-bottom: 1px dashed silver; width: 92%; margin-left: 10px; margin-bottom: 10px;}


